/* Add here all your CSS customizations */
.show-read-more .more-text{
    display: none;
}
.error-message
{
    color:red;
}
.carousel-control-prev
{
    left: -130px;
}
.carousel-control-next
{
    right: -130px;
}
.carousel-item img {
    max-height: 100px;
    width: auto;
}
.carousel-inner {
    text-align: center;
}

/* Bigger, orange carousel arrows */
.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 140px;   /* double size */
    height: 140px;
    float: left;
    background-size: 100% 100%;
}

/* Left arrow */
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' fill='%23fbb040' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3E%3C/svg%3E");
}

/* Right arrow */
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' fill='%23fbb040' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");
}


ul.custom {
    list-style: none; /* remove default bullets */
    padding-left: 0;  /* optional: cleaner alignment */
}

ul.custom li {
    color:black;
    position: relative;
    padding-left: 28px; /* move text right */
    text-indent: -0px;  /* keep first line aligned */

}

ul.custom li::before {
    content: "•";      /* custom bullet */
    color: #ee8f00;       /* bullet color */
    font-size: 75px;   /* make bullet bigger */
    margin-right: 10px;
    line-height: 0.5em;
    vertical-align: middle; /* align bullet with text */
    position: absolute;
    left: 0;
    top: 0;


}
/*
ul.custom li {
  font-size: 16px;
}

ul.custom li::before {
  content: "•";
  left: 0;
  top: 0;
  color: orange; 
  font-size: 20px; 
  line-height: 1.2;
}
*/